[Vendor]
VendorName=Crystal
DiscName=AudioStation
VoyetraID=759
DiscVersion=0.00.03
CookedDate=3.14.1997
Copyright=Voyetra Technologies

[Contents]
Program1=AudioStation
Program2=WinDAT
Program3=MIDI Orchestrator
Program4=Sample media files
Program5=Uninstall

[Install]
Language=English
DestDir=\Voyetra\Audiosta
Name1=AudioStation
Size1=1399
NoWarnIfLangNotFound=0
VOY_PowerBar=powerbar.exe
VOY_Mixer=audiomix.exe
VOY_CDPlayer=audiosta.exe
VOY_MIDIPlayer=midiplay.exe
VOY_MIDIMaker=orch.exe
VOY_WAVPlayer=windat.exe
VOY_WAVMaker=audioviw.exe
VOY_VideoPlayer=vs2.exe
VOY_AS2Tray=as2tray.exe
VOY_PowerBarName=AudioStation
VOY_MixerName=Audio Mixer
VOY_CDPlayerName=CD Player
VOY_MIDIPlayerName=MIDI Player
VOY_MIDIMakerName=MIDI Orchestrator
VOY_WAVPlayerName=WAV Player
VOY_WAVMakerName=AudioView
VOY_VideoPlayerName=Video Player
VOY_AS2TrayName=AudioStation Mixer Tray Icon
;CD2RemoteMapping=3
;WAV2RemoteMapping=3
;MID2RemoteMapping=3
;MIX2RemoteMapping=3
;VS2RemoteMapping=3
